@charset "UTF-8";

/*************************************
       ここから　767px以下の時
*************************************/
@media (max-width: 767px) {

	.other_accordion#tabAccordion02 dl:nth-child(1) dt {
		left: 0;
		background-color:#F78BDD;
		width:100%;
	}

}

/*767px以下の時ここまで*/

/*************************************
       ここから　499px以下の時
*************************************/
@media (max-width: 499px) {

	.other_accordion#tabAccordion02 dl:nth-child(1) dt{
		width:auto;
	}

}
/*499px以下の時ここまで*/
